FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Search found 4 matches
Forum Index
Author Message
  Topic: dsss is stuck to dmd1.018 when using 'dsss net install dmd'
lafoldes

Replies: 1
Views: 4303

PostForum: DSSS   Posted: Sat Jan 19, 2008 12:24 pm   Subject: dsss is stuck to dmd1.018 when using 'dsss net install dmd'
Hi,

I tried to install the newest dmd version via 'dsss net install dmd' command line. But dsss always insists on installing dmd1.018.

Is this the expected behavior?

lafoldes
  Topic: can't install std2
lafoldes

Replies: 5
Views: 21566

PostForum: std2   Posted: Sat Jan 19, 2008 12:18 pm   Subject: can't install std2
Thanks, I've upgraded to DMD 1.025 / DSSS 0.75, and everything works fine.

(I didn't notice the fact, that DSSS is somehow stuck to DMD version 1.018 when I try to upgrade dmd itself, via 'dsss net ...
  Topic: Please post here if you start a new topic!
lafoldes

Replies: 4
Views: 9973

PostForum: std2   Posted: Fri Jan 18, 2008 1:58 pm   Subject: Please post here if you start a new topic!
Pls look at my "can't install std2" topic

Thx
  Topic: can't install std2
lafoldes

Replies: 5
Views: 21566

PostForum: std2   Posted: Fri Jan 11, 2008 3:58 pm   Subject: can't install std2
When I try to install the std2 library, I get the error messages below.

I use dmd 1.018, dsss 0.73, and command line 'dsss net install std2'

Can someone help me?

----------------------------- ...
 
Page 1 of 1
All times are GMT - 6 Hours
Jump to:  


Powered by phpBB © 2001, 2005 phpBB Group